/*
Theme Name: DD Theme
Template: kadence
Author: Devartisan Digital
Description: Devartisan Digital Starter Template - with WooCommerce
Version: 1.3.1771911918
Updated: 2026-02-24 16:45:18

*/


:root {

    /*
    | For the actual colour pallete, refer to the Customize > Style Guide
    */

  /*--global-palette1: #4285f4;
    --global-palette2: #185abc;
    --global-palette3: #000000;
    --global-palette4: #2d3e50;
    --global-palette5: #414141;
    --global-palette6: #656565;
    --global-palette7: #f2eee2;
    --global-palette8: #f7fafc;
    --global-palette9: #ffffff;
    --global-palette10: oklch(from var(--global-palette1) calc(l + 0.10 * (1 - l)) calc(c * 1.00) calc(h + 180) / 100%);
    --global-palette11: #13612e;
    --global-palette12: #1159af;
    --global-palette13: #b82105;
    --global-palette14: #f7630c;
    --global-palette15: #f5a524;*/
}


/*------------------------------------------
Base
 ------------------------------------------*/


/*------------------------------------------
End of Base
 ------------------------------------------*/

/*------------------------------------------
Typography
 ------------------------------------------*/

h2.widget-title {
    margin-bottom: 5% !important;
}

/*Smart Slider*/
div#n2-ss-2item2 {
    font-family: "Bebas Neue", sans-serif !important; 
}

h2.wp-block-heading span,
.wp-block-kadence-advancedheading span{
    /* color: red; */
    color: var(--global-palette-btn-bg);
}

.single-content h2{
    margin: 0.5em 0 .5em;
}

/*------------------------------------------
End of Typography
 ------------------------------------------*/


/*------------------------------------------
Modules
 ------------------------------------------*/

 /*Carousel Slider*/

/*Default*/
.cb-pagination.swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal {
    justify-content: flex-start;
}

.wp-block-cb-carousel-v2 .wp-block-image>a,
.wp-block-cb-carousel-v2 .wp-block-image>figure>a {
    display: inline-block;
    border: 1px !important;
    color: #fff;
}

.wp-block-cb-carousel-v2 .cb-pagination .cb-pagination-bullet.swiper-pagination-bullet-active {
    background-color: var(--global-palette2, #2B6CB0);
}

h2.wp-block-heading a:hover {
    color: var(--global-palette2, #2B6CB0);
}

/*Carousel Slider Customize*/
p.round-box {
    background-color: #e9e7e8;
    display: block;
    width: fit-content;
    padding: 8px 15px;
    border-radius: 50px;
    margin-bottom: 20px;
}

/*End of Carousel Slider*/

.wp-block-list.checkmark {
    list-style: none;
    padding-left: 0;
}

.wp-block-list.checkmark li {
    position: relative;
    padding-left: 28px;
}

.wp-block-list.checkmark li::before {
    content: "\f00c"; /* Font Awesome check icon */
    font-family: "Font Awesome 6 Free";
    font-weight: 900; /* Required for solid icons */
    position: absolute;
    left: 0;
    top: 2px;
    color: #fff; /* Change to your brand color */
}

/*------------------------------------------
End of Modules
 ------------------------------------------*/


/*------------------------------------------
Layouts
 ------------------------------------------*/

.kb-gallery-image-contain img {
    border-radius: 20px;
}

 footer .menu-item {
    padding-bottom: 10px !important;
}


/*------------------------------------------
End of Layouts
 ------------------------------------------*/


/*------------------------------------------
Theme
 ------------------------------------------*/

div#n2-ss-2item1 span {
    color: var(--global-palette-btn-bg);
}

/*------------------------------------------
End of Theme
 ------------------------------------------*/



/*------------------------------------------
Buttons
 ------------------------------------------*/

button.ff-btn.ff-btn-submit.ff-btn-lg.ff_btn_style {
    background-color: #23bdbd;
    border-radius: 100px;
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    text-transform: uppercase;
}


/*------------------------------------------
End of Buttons
 ------------------------------------------*/


/*------------------------------------------
Changing States
 ------------------------------------------*/

.n2-ss-button-container a:hover {
    transition: all .2s ease !important;
}

/*------------------------------------------
End of Changing States
 ------------------------------------------*/


/*------------------------------------------
Hidden
 ------------------------------------------*/


/*------------------------------------------
End of Changing Hidden
 ------------------------------------------*/

.woocommerce ul.products.woo-archive-action-on-hover li.product:hover .product-action-wrap, .woocommerce ul.products.woo-archive-action-on-hover li.product:focus-within .product-action-wrap {
    bottom: -1rem;
}

.woocommerce ul.products li.product h3, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product .woocommerce-loop-category__title {
    font-size: 2em;
	color: #555555
}

.woocommerce ul.products li.product .product-details .price, .wc-block-grid__products .wc-block-grid__product .wc-block-grid__product-price {
    font-size: 2rem;
}

.woocommerce ul.products li.product h3, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product .woocommerce-loop-category__title {
    padding: .1rem 0;
}


/*------------------------------------------
Media Queries
 ------------------------------------------*/


/*------------------------------------------
End of Media Queries
 ------------------------------------------*/